:root {
  --accent: #18cfab;
  --normal: #ffffff;
  --transparent: #ffffff99;
  --grey-sub-headings: #717171;
  --black-subheadings: #4e4e4e;
  --white-subheading: #d8d8d8;
}
body {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
a {
  text-decoration: none;
}
.intro-part {
  background-image: url(../img/background/section-1\(header\).jpg);
  background-size: cover;
}
.logo {
  display: flex;
  margin-right: 305px;
}
.container {
  width: 1160px;
  margin: 0 auto;
}
.main-title {
  padding: 38px 35px 36px 14px;
  position: relative;
  font-size: 32px;
  color: var(--normal);
}
.Ham-part {
  color: var(--accent);
}
.polygon-icon {
  display: inline-block;
  padding: 20px 0;
  height: 67px;
  width: 56px;
}
.main-title::before {
  content: "H";
  position: absolute;
  color: var(--normal);
  font-size: 40px;
  top: 35px;
  right: 175px;
  display: block;
}
.top-ribbon {
  background: rgba(94, 93, 88, 0.6);
  display: flex;
  justify-content: center;
}
.main-navigation-menu {
  display: flex;
  justify-content: center;
}
.main-navigation-item {
  padding: 50px 35px 50px 0;
}
.main-navigation-item:hover > .menu-item-link::after {
  content: "";
  display: block;
  position: absolute;
  top: 67px;
  width: 100%;
  border: 2px solid var(--accent);
}
.menu-item-link {
  color: var(--transparent);
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  transition: ease-in-out 100ms;
}
.main-navigation-item:hover > a {
  color: #18cfab;
}
.search-icon {
  display: inline-block;
  padding: 49px 0 51px 0;
}
.heading {
  margin: 264px auto 150px auto;
  text-align: center;
}
.first-main-heading {
  text-transform: uppercase;
  color: var(--normal);
  font-size: 35px;
}
.green-heading-part {
  color: var(--accent);
}
.center-main-heading {
  padding-top: 22px;
  font-size: 78px;
  color: var(--normal);
  text-transform: uppercase;
}
.third-main-heading {
  color: var(--transparent);
  font-size: 35px;
  text-transform: capitalize;
  padding-top: 22px;
}
.heading-action-buttons {
  display: flex;
  justify-content: center;
  padding-bottom: 243px;
  margin-bottom: 8px;
}
.action-buttons {
  box-shadow: 0px 40px 0px -37px rgba(255, 255, 255, 1) inset;
  padding: 21px 18px;
  margin-right: 26px;
  color: var(--normal);
  background-color: var(--accent);
  outline: none;
  border-radius: 7px;
  border: none;
  font-size: 15px;
  text-transform: uppercase;
}
.action-buttons ~ :last-of-type {
  margin-right: 0;
}
.grid-feature-blocks {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
  grid-template-rows: 377px;
  margin-bottom: 83px;
}
.grid-feature-blocks div:nth-of-type(odd) {
  background-color: black;
}
.grid-feature-blocks div:nth-of-type(even) {
  background-color: var(--accent);
}
.feature-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.grid-feature-blocks div:nth-of-type(even) p {
  padding-top: 58px;
  color: white;
}
.grid-feature-blocks div:nth-of-type(even) img {
  padding-top: 108px;
}
.grid-feature-blocks div:nth-of-type(odd) img {
  padding-top: 97px;
}
.grid-feature-blocks div:nth-of-type(odd) p {
  color: var(--accent);
  padding-top: 69px;
}
.feature-block-text {
  font-size: 20px;
  text-transform: uppercase;
}
.section-headings {
  font-size: 36px;
  color: #4e4e4e;
  margin-bottom: 101px;
  text-transform: capitalize;
  text-align: center;
  position: relative;
}
.section-headings::after {
  content: "";
  display: block;
  width: 76px;
  height: 1px;
  border-top: 1px solid var(--accent);
  text-align: center;
  position: absolute;
  top: 67px;
  left: calc(50% - 50px);
}
.section-headings::before {
  content: "";
  display: block;
  width: 76px;
  height: 1px;
  border-top: 1px solid var(--accent);
  text-align: center;
  position: absolute;
  top: 63px;
  left: calc(50% - 68px);
}
.our-services-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: 76px;
}
.our-services-tab {
  background-color: #f2f2f2;
  text-align: center;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
}
.our-services-tab:hover {
  border: 1.5px solid var(--accent);
}
.our-services-tab-active {
  text-align: center;
  text-transform: capitalize;
  background-color: var(--accent);
  color: var(--normal);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
}
.our-services-tab-active::after {
  content: "";
  display: block;
  transform: rotate(45deg);
  background-color: var(--accent);
  position: absolute;
  top: 60px;
  left: calc(50% - 24px);
  width: 35px;
  height: 20px;
  z-index: -2;
}
.loading-spinner-container {
  display: flex;
  justify-content: center;
}
@keyframes ldio-kzakjoo55ys {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.ldio-kzakjoo55ys div {
  left: 94px;
  top: 48px;
  position: absolute;
  animation: ldio-kzakjoo55ys linear 1s infinite;
  background: #18cfab;
  width: 12px;
  height: 24px;
  border-radius: 6px / 12px;
  transform-origin: 6px 52px;
}
.ldio-kzakjoo55ys div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -0.9166666666666666s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -0.8333333333333334s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.75s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.6666666666666666s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.5833333333333334s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.5s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.4166666666666667s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.3333333333333333s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.25s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.16666666666666666s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.08333333333333333s;
  background: #18cfab;
}
.ldio-kzakjoo55ys div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
  background: #18cfab;
}
.loadingio-spinner-spinner-xdr1unur1ud {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
}
.ldio-kzakjoo55ys {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-kzakjoo55ys div {
  box-sizing: content-box;
}

.our-services-container {
  padding-top: 26px;
  justify-content: space-between;
  display: flex;
}
.our-services-image {
  display: block;
  width: 193px;
  margin-right: 15px;
}
.our-services-content {
  line-height: 24px;
}
.our-amazing-work {
  background-color: #e9edef;
}
.our-amazing-work-banner {
  margin-top: 91px;
  background-image: url(../img/background/section-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}
.our-amazing-work-heading {
  width: 1160px;
  margin: 0 auto;
  padding-top: 126px;
  color: var(--accent);
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.our-amazing-work-subheading {
  width: 1160px;
  margin: 0 auto;
  text-align: center;
  padding-top: 25px;
  color: var(--white-subheading);
  opacity: 70%;
  margin-bottom: 67px;
  letter-spacing: 1px;
}
.back-side-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.back-side-card-icon-container {
  display: flex;
  width: 95px;
  justify-content: space-between;
  padding-bottom: 24px;
}
.back-side-icons {
  border-radius: 50%;
  height: 40px;
  width: 40px;
  color: #18cfab;
  border: 2px solid var(--accent);
  display: flex;
  align-items: center;
  justify-content: center;
}
.back-side-card-heading {
  text-transform: uppercase;
  font-size: 14px;
  color: var(--accent);
  font-weight: 700;
  padding-bottom: 15px;
}
.background-accent {
  background-color: var(--accent);
}
.back-side-icon-rectangle-shape {
  width: 12px;
  height: 11px;
  background-color: var(--normal);
}
.back-side-card-subheading {
  text-transform: capitalize;
  font-size: 12px;
  color: #8a8a8a;
  font-weight: 300;
}
.black-background-banner {
  background-color: rgb(0, 0, 0, 0.7);
  position: relative;
}
.button-container {
  display: flex;
  justify-content: center;
}
.our-amazing-work-button {
  margin-bottom: 127px;
}
.our-amazing-work-content {
  padding-top: 96px;
  padding-bottom: 68px;
}
.our-amazing-work-tabs {
  display: grid;
  grid-template-columns: 77px repeat(4, 1fr);
  grid-template-rows: 52px;
}
.our-amazing-work-tab,
.our-amazing-work-tab-active {
  border: 1px solid #dadada;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: capitalize;
  cursor: pointer;
  transition: ease-in-out 70ms;
}
.our-amazing-work-tab-active {
  border: 3px solid var(--accent);
  color: var(--accent);
}
.amazing-works-margin {
  padding-bottom: 100px;
}
.amazing-works-photo-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 206px;
  padding-bottom: 83px;
}
.amazing-works-item {
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}
.amazing-works-inner-card {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.amazing-works-item:hover > .amazing-works-inner-card {
  transform: rotateY(180deg);
}
.amazing-works-card-front,
.back-side-card {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.back-side-card {
  transform: rotateY(180deg);
}
.fa-link {
  width: 17px;
  height: 17px;
}
/* .back-side-icons:hover {
  background-color: var(--accent);
} */
.link-icon {
  fill: var(--accent);
}
.back-side-icon-rectangle-shape {
  background-color: var(--accent);
}
.back-side-icons:hover > .back-side-icon-rectangle-shape {
  background-color: white;
}
.back-side-icons:hover > svg {
  fill: white;
}
.back-side-icons:hover {
  background-color: var(--accent);
}
.back-side-card {
  border-top: 3px solid var(--accent);
}
.load-more-button-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 99px;
}
.load-more-button {
  position: relative;
  background-color: var(--accent);
  color: white;
  border-radius: 5px;
  padding: 22px 22px 22px 50px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  outline: none;
}
.load-more-button::after {
  content: "+";
  font-size: 33px;
  position: absolute;
  top: calc(50% - 19px);
  left: 20px;
  color: white;
}
.plus-icon {
  width: 18px;
  height: 19px;
  position: absolute;
  right: 999px;
}
.breaking-news {
  padding-top: 82px;
}
.breaking-news-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(300px);
  gap: 35px;
  margin-bottom: 128px;
}
.breaking-news-blogpost {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 300px;
  position: relative;
}
.breaking-news-blogpost:hover > .breaking-news-post-heading {
  color: var(--accent);
}
.breaking-news-blogpost:hover > .breaking-news-date-identifier {
  background-color: var(--accent);
}
.breaking-news-picture {
  width: 100%;
  height: 208px;
}
.breaking-news-post-text-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.breaking-news-post-heading {
  display: block;
  color: #717171;
  font-weight: 700;
  font-size: 18px;
  text-transform: capitalize;
  padding-left: 20px;
}
.breaking-news-comments {
  padding-left: 20px;
  display: flex;
  justify-content: space-between;
  width: 170px;
}
.breaking-news-comments-parts {
  display: block;
  color: #777777;
  opacity: 60%;
  font-size: 13px;
}
.breaking-news-date-identifier {
  position: absolute;
  right: 0px;
  top: 8px;
  width: 70px;
  height: 70px;
  display: flex;
  background-color: #203e38;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.breaking-news-date-identifier-text {
  color: white;
  opacity: 80%;
}
.black-background-banner-testimonials {
  padding-top: 98px;
  background-color: rgb(0, 0, 0, 0.7);
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.what-people-say-banner {
  background-image: url(../img/background/section-3.jpg);
  background-position: center;
}
.what-people-say-heading {
  color: white;
  font-weight: 400;
  margin-bottom: 0;
}
.quote-icon-container {
  display: flex;
  justify-content: center;
}
.quote-icon {
  padding-top: 99px;
  width: 47px;
  height: 33px;
  color: var(--accent);
}
.customer-feedback {
  padding-top: 40px;
  color: #bbbbbb;
  text-align: center;
}
.customer-name {
  text-align: center;
  color: var(--accent);
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 37px;
}
.customer-position {
  color: #bbbbbb;
  opacity: 70%;
  font-size: 13px;
  font-weight: 300;
  text-align: center;
  padding-top: 20px;
}
.customer-photo {
  height: 142;
  width: 143;
}
.customer-photo-container-active {
  margin-top: 38px;
  border: rgb(24, 207, 171, 0.3) solid 10px;
  border-radius: 50%;
  width: 145px;
  height: 145px;
  display: flex;
  justify-content: center;
}
.customer-photo-container-small {
  display: flex;
  align-items: center;
  justify-self: center;
  align-self: flex-end;
}
.customer-photo-container-small-active {
  display: flex;
  justify-content: center;
  align-items: top;
  width: 60px;
  height: 60px;
  justify-self: center;
}
.customer-photo-container-small-active > img {
  border: 7px rgb(24, 207, 171, 0.3) solid;
  width: 60px;
  height: 60px;
}
.customer-photo-picture {
  border: 7px rgb(24, 207, 171, 0.3) solid;
  border-radius: 50%;
}
.gallery-of-best-images {
  padding-top: 108px;
}
.masonry-box {
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  max-height: 1000px;
  align-content: space-between;
  row-gap: 20px;
  margin-bottom: 52px;
}
.masonry-brick-image {
  width: 100%;
  height: 100%;
}
.masonry-sub-brick {
  display: flex;
  width: 360px;
  height: 168px;
  column-gap: 3px;
  margin-bottom: 3px;
}
.masonry-sub-brick-grid {
  width: 360px;
  display: grid;
  grid-template-columns: repeat(3, 118px);
  gap: 3px;
}
.masonry-sub-brick > .masonry-brick {
  width: 180px;
}
.page-footer {
  height: 121px;
  background: #22353f;
  display: flex;
  justify-content: center;
  align-items: center;
}
.copyright-text {
  color: #aeaeae;
}
.brand-name {
  color: var(--accent);
}
.mode-inactive {
  display: none;
}
.slick-slide {
  display: inline-block;
  width: 70px;
  z-index: 10000;
}
.wrapper {
  width: 100%;
  padding-top: 20px;
  text-align: center;
}
.slider-nav {
  width: 350px;
  margin: 0 auto;
  overflow-x: clip;
  position: relative;
  padding-bottom: 104px;
}
.slick-slide img {
  border-radius: 50%;
  border: 5px solid rgb(24, 207, 171, 0.2);
  cursor: pointer;
}
.slick-slide-image {
  max-width: 70px;
}
.slick-slide-big img {
  width: 143px;
  height: 143px;
  border: 15px solid rgb(24, 207, 171, 0.2);
}
.slider-for {
  width: 350px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 69px;
  padding-left: 194px;
}
.slider-description {
  padding-bottom: 50px;
  overflow: hidden;
}
.slick-slide-big {
  padding-left: 0;
}
.customers-tabs-leftarrow {
  align-self: center;
  position: absolute;
  bottom: 126px;
  left: 348px;
}
.customers-tabs-rightarrow {
  align-self: center;
  position: absolute;
  bottom: 126px;
  right: 362px;
}
.customers-tabs-arrows {
  width: 31px;
  height: 31px;
  border: 1px solid white;
  background-color: Transparent;
  background-repeat: no-repeat;
  color: white;
  outline: none;
}
.customers-tabs-arrows:hover {
  background-color: var(--accent);
}
.content-part {
  position: relative;
}
.slick-slide-image-active {
}
.slick-slide-image {
  box-sizing: border-box;
}
.slick-list {
  overflow-x: hidden;
  overflow-y: visible;
}
.flex-up-slick-slider {
  align-self: flex-start;
}
.slick-center {
  overflow-x: hidden;
  overflow-y: visible;
}
.slick-slide-active {
  overflow-x: hidden;
  overflow-y: visible;
}
.slick-track-flex {
  height: 106px;
  display: flex;
  align-items: flex-end;
}
.slick-slide-image-inactive {
}
